import 'package:hmg_patient_app/analytics/google-analytics.dart';

class HamburgerMenu{
  final hamburger_menu = 'hamburger_menu';

  final GALogger logger;
  HamburgerMenu(this.logger);

  logMenuItemClick(String value){
    logger(hamburger_menu, parameters: {
      'menu_item' : value
    });
  }

}